Iloo

https://iloo.wordpress.com

Archivos mensuales: enero 2012

Gwenview: también reproduce videos

Un pequeño detalle (que seguro muchos no sabían), se pueden reproducir vídeos con Gwenview:

Anuncios

Arch: tips

Actualizar solo un paquete

pacman -S nombre_paquete

Actualizar paquetes de desarrollo

yaourt -Syu --devel --aur

Arreglar problema del mensaje “No queda espacio en el dispositivo”

Borrar la cache:

pacman -Scc

Borrar los archivos temporales

rm -R /tmp/yaourt-tmp-root/

Eliminar paquetes huérfanos

pacman -Rsn $(pacman -Qdtq)

Tigo: un mes más

Hoy por fin vinieron a “instalar” el Internet ADSL de Coteor, lamentablemente un día después del plazo para poder cancelar mi suscripción a tigo, ahora no queda más que esperar hasta el próximo 25.

Una pequeña reseña de esto, ya que puede parecer un tanto curioso.

  • Vienen dos personas supuestamente a “instalar” el Internet, evidentemente no hay que instalar nada, trajeron el Router un ZyXEL, lo conectaron y sus frases: “ya esta todo instalado, llame a este número para que venga el técnico a configurarlo”. o.O
  • Con mis conocimientos básicos podría haber dicho muchas cosas con esto, pero generalmente me gusta escuchar a los técnicos y personal de soporte técnico, a veces me intriga saber el tipo de capacitación que tuvieron porque no son muy lógicas las cosas que señalan.
  • Llamo al número señalado (e indico de nuevo mis datos), una hora después viene el técnico encargado de la configuración (un persona de unos 40 años, soy malo para calcular la edad de las personas, tal vez sea un poco mayor), me alegra ver que no es un tipo arrogante.
  • Me pide los datos para la red (SSID, contraseña), pregunto: puedo cambiar luego esos datos ?; responde: no puede, tiene que llamarnos si quiere hacer algún cambio; pregunto: y si quiero usar algunos servicios como ssh, restricciones de MAC, abrir puertos del Router (al que el llama modem) ?; responde (dudando y después de una larga pausa): nos llama y desde la central habilitaremos todos los servicios que requiera. Me alegra ver que no es un tipo arrogante.
  • Después de mucho tiempo (más de una hora) yo sigo callado “trabajando” y dejo al técnico hacer el suyo, recuerdo (que hace dos años mas o menos) un amigo configuraba sus equipos agregando las direcciones DNS de Coteor y nada más, indico esto al técnico, no me hace caso (tal vez no me escucho),  repito ahora con más insistencia, el, dudando hace lo que digo y listo, trabajo concluido. Me alegra ver que no es un tipo arrogante.

Una pequeña historia aunque hay muchas cosas más que ocurrieron, le indique que los cifrados no son completamente seguros, sobre las direcciones DNS, el servidor DHCP; más que todo respondiendo a algunas interrogantes que el tenía, incluso me pregunto si no era catedrático de alguna universidad, hasta ahora me pregunto porque lo habrá dicho…

Yo: una canción

Damien Rice – The Blower’s Daughter

And so it is
Just like you said it would be
Life goes easy on me
Most of the time
And so it is
The shorter story
No love, no glory
No hero in her sky

I can’t take my eyes off of you
I can’t take my eyes off you
I can’t take my eyes off of you
I can’t take my eyes off you
I can’t take my eyes off you
I can’t take my eyes…

And so it is
Just like you said it should be
We’ll both forget the breeze
Most of the time
And so it is
The colder water
The blower’s daughter
The pupil in denial

I can’t take my eyes off of you
I can’t take my eyes off you
I can’t take my eyes off of you
I can’t take my eyes off you
I can’t take my eyes off you
I can’t take my eyes…

Did I say that I loathe you?
Did I say that I want to
Leave it all behind?

I can’t take my mind off of you
I can’t take my mind off you
I can’t take my mind off of you
I can’t take my mind off you
I can’t take my mind off you
I can’t take my mind…
My mind…my mind…
‘Til I find somebody new

Arch: error al actualizar pacman

Se acaba de actualizar el gestor de paquetes pacman, al ejecutar el comando para actualizar el sistema:

pacman -Syu

Se tiene  lo siguiente:

:: Los siguientes paquetes deben actualizarse primero:
 pacman
:: ¿Desea cancelar la operación actual
:: y actualizar estos paquetes ahora? [S/n]

Al aceptar, se puede tener un mensaje parecido al siguiente:

resolviendo dependencias...
verificando conflictos...
error: error al preparar la transacción (no se pudieron satisfacer las dependencias)
:: package-query: necesita pacman<3.6

El error puede ser debido a cualquier paquete (en este caso package-query), la solución es remover del sistema el paquete en conflicto y todas sus dependencias.

pacman -Rsc package-query

El cual depende de los siguientes paquetes:

comprobando dependencias...
Se quitará (3): yaourt-0.10.2-1 [0,22 MB] package-query-0.9-1 [0,07 MB] yajl-2.0.4-1 [0,22 MB]
Tamaño total eliminado: 0,52 MB
¿Quiere eliminar estos paquetes? [S/n]

Y finalmente volver a instalar el paquete eliminado…